/* ddcalmirc 05651411 */
.page-header.responsive-centered-nav .header-default .header-logo {position: static !important; padding-right: 10px;}
.page-header.responsive-centered-nav .header-default .vcard.header-logo-enabled {height: 90px; display: flex; justify-content: center; align-items: center;}
@media screen and (max-width: 1600px) { .page-header.responsive-centered-nav .header-navigation .header-default .vcard h1 span {font-size: 14px;} }

/* fdbarfety 05723590 General */
a:hover, a:focus, .btn-link:hover, .btn-link:focus {color: #333;}

.contact-info .adr a {color: #000;}

/* fdbarfety 05723590 Header 1 */

.page-header.responsive-centered-nav .header-contact .vcard .tels,
.page-header.responsive-centered-nav .header-contact .vcard .adr .ddc-icon,
.page-header.responsive-centered-nav .header-contact .vcard .adr a {color: #000;}

/* fdbarfety 05723590 Header 2 */
.header-logo img {position: relative; left: 10px;}
.ddc-composer .header-logo img {position: relative; left: 20px;}
.ddc-composer .page-header.responsive-centered-nav { background: #181818;}

/* fdbarfety 05723590 Nav & Buttons */
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a:hover,
.page-header.responsive-centered-nav .header-navigation .ddc-mega-menu-nav .dropdown.open>a {color: #fff;}

.navigation-default .dropdown-menu>li {border-left: 1px solid #000;}
.nav-links a:hover {background-color: #000;}
.ddc-mega-menu-nav .hproduct:hover {background-color: #333;}
.ddc-mega-menu-nav .hours-default .today, .ddc-mega-menu-nav .ws-hours .today {background-color: #000;}
.nav .btn-primary:hover {color: #fff; border-color: #333; background: #333;}
.nav .btn-primary.btn:not(.btn-no-decoration):hover:before {color: #fff;}
.nav-fragment .inventory-featured-default .btn-primary.btn:not(.btn-no-decoration):hover:before {color: #000;}

.btn-primary.btn:not(.btn-no-decoration):before, .locations-proximity .btn[type='submit']:not(.btn-no-decoration):before, .pricing .ePrice .btn:not(.btn-no-decoration):before, .pricing .btn.eprice-button:not(.btn-no-decoration):before, .pricing .btn[data-eprice]:not(.btn-no-decoration):before, .showroom-details-section .hproduct .btn.view-link:not(.btn-no-decoration):before, .showroom-details-section .callout .btn.callout-button:not(.btn-no-decoration):before {color: #fff;}

.btn-primary.btn:not(.btn-no-decoration):hover:before, .locations-proximity .btn[type='submit']:not(.btn-no-decoration):hover:before, .pricing .ePrice .btn:not(.btn-no-decoration):hover:before, .pricing .btn.eprice-button:not(.btn-no-decoration):hover:before, .pricing .btn[data-eprice]:not(.btn-no-decoration):hover:before, .showroom-details-section .hproduct .btn.view-link:not(.btn-no-decoration):hover:before, .showroom-details-section .callout .btn.callout-button:not(.btn-no-decoration):hover:before, .tabs-tabbed-widgets.tabs-tabbed-widgets-extension-2 .tab-inner span.btn.active:not(.btn-no-decoration):before, .tabs-tabbed-widgets.tabs-tabbed-widgets-extension-2 .tab-inner span.btn.currentPage:not(.btn-no-decoration):before {color: #000;}

.btn-primary:hover, .locations-proximity [type='submit']:hover, .pricing .ePrice .btn:hover, .pricing .eprice-button:hover, .pricing [data-eprice].btn:hover, .showroom-details-section .hproduct .view-link:hover, .showroom-details-section .callout .callout-button:hover, .tabs-tabbed-widgets.tabs-tabbed-widgets-extension-2 .tab-inner span.active, .tabs-tabbed-widgets.tabs-tabbed-widgets-extension-2 .tab-inner span.currentPage {color: #000; }

.navigation-list li a, .specials-category-list li a, .blog-category-list li a, .blog-author-list li a, .blog-date-list li a {background-image: none;}

/* fdbarfety 05723590 Hero */
.text-primary {color: #fff !important;}

/* fdbarfety 05723590 VLP Button */
.vlp .inventoryList li.item .view-link.btn {text-decoration: none; font-weight: bold; font-size: 12px; color: #000;}
.vlp .inventoryList li.item .view-link.btn {border: none; background: #fff; background-color: #fff; background-image: none;}
.vlp .inventoryList li.item .view-link.btn:hover {border: none; background: #fff; background-color: #fff; background-image: none;}
.vlp .inventoryList li.item .view-link.btn:hover:before {color: #000;}
.vlp .btn-default.btn:not(.btn-no-decoration):before {top: 55%;}
.vlp .pricing .label {width: 40%;}
.vlp .inventoryList li.item .view-link.btn {width: 100%;}
.vlp .pricing .final-price .value.no-value {text-align: center;}

/* fdbarfety 05723590 VDP Share Icons */
.share ul {width: 100%;}
.share li {padding: 0;}
.links-share .ddc-icon {left: -20px; top: -15px;}
.links-share li a {padding: 15px 0 0 30px; height: 51px;}

/* ddcrmelasky 05723590 */
.index .recommendations-vehicles {margin-top: 280px;}
.index .recommendations-vehicles h3.h1 {text-align: center;}

/* Remove underline from button block links */ 
.vdp .links-list a {text-decoration:none;}

/* ddcmhampton 05397921 */
.page-header.responsive-centered-nav .header-contact .vcard .tels {color: #fff !important ;}
.page-header.responsive-centered-nav .header-contact .vcard .adr span {color: #fff !important ;}

/* 06665741 ddcjareds */
.index #Convertible-responsive-tab-option-model-selector1 { display: none; }

/* 07956138 ddcjareds */
.page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav>li>a { color: #FFF; }
.dropdown-menu, .header-navigation, .page-header.responsive-centered-nav, .ddc-footer { background-color: #181818; }
.page-header.responsive-centered-nav .header-navigation .ddc-mega-menu-nav .dropdown.open .caret:before { border-bottom-color: #181818; }
.btn-primary { color: var(--btn-primary-color); border-color: #181818; background: #181818; border: 1px solid; }
.ddc-footer .nav-list>li:hover>a { background-color: #FFF!important; color: #000; }
.ddc-footer .nav-list>li>a { color: #FFF;}